import logo from './logo.svg';
import './App.css';
import PageHeader from  './components/PageHeader';
import PageFooter from './components/PageFooter';
import AppSections from './AppSections';


function App() {
  return (
    <div className="App"  id="page_wrapper">
     <PageHeader />
     <AppSections />
     <PageFooter />
    </div>
  );
}

export default App;
